不能访问了,提示《syntax error, unexpected '['》错误。。

用户 lihonjn 2月前 120


最新回复 (2)
全部楼主
  • 超级版主 沉冰浮水 2月前 0
    引用 2
    php版本不支持吧。。

    沉冰浮水.tk  ←_←我大概率能够解答你所实际面临的问题,然而问题往往是你提出的问题根本无从回答

  • 应用开发者 心扬 2月前 0
    引用 3
    目测是主题或者插件用了[]语法来声明数组,这个要PHP5.4.0才支持的。
    停用插件或者主题,或者把PHP升级到5.4.0及以上应该能解决。

    Neditor、Editormd、网易云音乐、多主题等插件的开发者。
    请通过邮件(chrishyze#163.com,改#为@)或论坛消息联系。

    • ZBlogger技术交流中心
      4
          
返回
发新帖